{% extends "layout.html" %}

{% block content %}
    <h2>Bienvenue</h2>
    {% if selected_menu_item %}
        <h1>Hello {{ selected_menu_item }}!</h1>
    {% else %}
        <h1>Hello {{ selected_menu_item }}!</h1>
    {% endif %}
{% endblock %}